Subject: Re: Printing Quotes
From: "Mike" <[email-masked]>
To: "Dave Lee" <[email-masked]>
Date: Wed, 14 Jan 2009 08:39:58 -0500

Dave,
Go ahead and email what you have.  I will call if I have any questions.  My brother-in-law (owner) will be making the final decision either way.  I will let you know where things stand.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Dave Lee 
  To: [email-masked] 
  Sent: Wednesday, January 14, 2009 7:02 AM
  Subject: Printing Quotes

  I am finalizing your quotes this morning.  Would you like to get together and review them, or I can e-mail everything.  What is your preference?

   

  Dave Lee

  General Manager

  BRD Printing Incorporated

  912 West Saint Joseph

  Lansing, MI  48915

  p. 517.372.0268

  f. 517.372.4922

  c. 517.881.2786

  e. [email-masked]

  w. www.brdprinting.com

  Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!